[Info]
Language=French config

;How to translate the  file to your language?
;only translate the right part of equal mark '='
;for exmample
;[test]  //this is title ,no need translate
;00000=Unknown  //only translate the right part 'Unknown' to another language , the left part "00000" no need thanslate.
;Label13=Modify //only translate 'Modify' to another language , the left part "Label13" no need thanslate.


;1
[MusicButton1To6]
00001=Lounge
00002=Arabic
00003=Chinese
00004=Ipod
00005=Relax
00006=Alarm

;2
[MacroSecurityButtonName]
;mode ID
1=Vacation
2=Away
3=Night
4=night with guest
5=Day
6=Disarm

;3
[Macro_Security_Alarm_Name]
10=Police panic
11=Emergency panic


;4
[DBRoom]
00001=Family
00002=Bed room
00003=Master bed room
00004=Others
00005=Parking
00006=Kitchen
00007=Outside
00008=Theater/Gym
00009=Living/Dining
00013=test room
00011=Metting Room
00010=Exhibition room
00012=My test
00015=Outside
00014=Parking


;5  //20090325 add following
[MacroButtonsName]
00001=Romentic
00002=Party
00003=TV Time
00004=Bed Time
00005=Manual
00006=Energy Saving Mode
00007=Visitor Mode
00008=Night /Visitor
00009=BBQ Party
00010=Swimming Time
00011=Prayer
00012=Dinning

;6
[SceneNameOfLighting]  
;roomID-sceneID
1-1=Romantic
1-2=Movie
1-3=Relax
1-4=All on
1-5=All off
3-1=Romantic
3-2=Sleeping
3-3=Movie
3-4=Dress
3-5=Shower
3-6=Relax
3-7=Snoozing
3-8=All on 
3-9=All off
6-1=All on
6-2=All off
7-1=Party
7-2=BBQ
7-3=Swimming
7-4=Relax
9-1=Visitor
9-2=Dining
9-3=Party
9-4=Drinking
9-5=Smoking
9-6=All on
9-7=All off
10-1=White light
10-2=Red light
10-3=Blue light
10-4=Yellow light
11-1=Fluorescent
5-1=test
5-2=fsadf
12-1=2
12-2=relax

;7
[Address_OtherOnOffDevices_Of_Room]
;R:Remark  O:ON  F:OFF  //this line no need translate.
1-12-R=Projection
1-12-O=DOWN
1-12-F=UP


;8
[MacroMusic_ZoneName]
00001=Formal
00002=Family
00003=Garden
00004=Rooms
00005=Master bed room
00006=Master bath


;9
[DBMacroAppliance]
1=Coffee Maker
2=Dish Washer
3=Oven
4=Washing Maching
5=Dryer
6=Vaccum cleaner


;10
[LightRemark]
;roomID-lightID
1-1=Left
1-2=Center
1-3=Right
2-1=Cove
2-2=Reading
2-3=Chandeler
2-4=Spot
3-1=Big spot
3-2=TV cabinet
3-3=Balcony
3-4=Sofa
3-6=Setting chandler
3-7=Setting cabinet
3-8=Setting spot
3-9=Jacuzzi
4-6=corridor
5-1=Walk
5-2=Work
6-2=Ceiling
6-3=Washing
7-1=Gate
7-2=Fence
7-3=Tree
7-4=
7-5=
7-6=
9-1=Sofa
9-2=Shelf
9-3=Ceiling spot
9-4=Cove
9-5=Entrance
9-6=Piano
9-7=Wall washer
9-8=Dinning spot
9-9=Dinning chandler
5-3=my test
5-=Work
12-1=channel 1
12-=channel 1

;11
[CameraCityName]
1=Lenin Square, Russia
2=Janpan
3=St Petersbourg,Russia
4=Rauris,Austria

;12
[Weather_City]
1=guangzhou,China
2=vancouver,canada
3=Dubai,UAE
4=New york,USA
5=Beijing,China
6=Tokyo,Janpan
7=London,UK

;13
[SensorNameOfRoom]
;roomID-SensorID
1-1=Motion
1-2=Wall motion
2-1=Window
2-2=Motion
2-3=Balcony
3-1=Window
3-2=Motion
3-3=Balcony
5-1=Magnetic Contact Switches
5-2=Smoke
5-3=Gas
5-4=Door
7-1=Microwave
7-2=Gate
10-1=Balcony
10-2=Gas

;14
[SensorOKRemark]
1-1=OK
1-2=OK
2-1=Close
2-2=OK
2-3=Close
3-1=Close
3-2=OK
3-3=close
5-1=Close
5-2=OK
5-3=OK
5-4=Close
7-1=OK
7-2=Close
10-1=Close
10-2=OK

;15
[SensorNotOKRemark]
1-1=Motion
1-2=Motion
2-1=Open
2-2=Motion
2-3=Open
3-1=Open
3-2=Motion
3-3=Open
5-1=Open
5-2=Fire
5-3=Danger
5-4=Open
7-1=Motion
7-2=Open
10-1=Open
10-2=Danger

;16
[CurtainName_Of_Room]
;RoomID-Curtain ID
1-1=Curtain
1-2=Curtain
1-3=Curtain
1-6=Curtain
1-9=Curtain
1-11=Curtain
12-3=curtain
12-4=curtain2
9-1=
9-2=


;17
[MacroLighting]
1=All on
2=75%
3=50%
4=25%
5=All off

;18
;roomID-ID
;no need translate below section
[alarm_vol_file_name_five_in_one]
12-1=gas_ leak_detected_english.wav
12-0=fire_alarm_activated_english.wav
12-2=fire_alarm_activated_english.wav


;19 the whole shopping no need translate
[shopping]
1=http://www.88695.com/  

;20 
[alarm_vol_file_name_five_in_one]
12-1=
12-0=fire_alarm_activated_english.wav
12-2=
9-1=
9-2=
9-3=
13-1=
21-1=
15-1=
;roomID-ID

;21 the whole shopping no need translate
[shopping]
1=http://shopping.yahoo.com/b:Home%20%26%20Garden:22658907;_ylt=Ar4F0Q8sgt6bWQWGl7Bj5.xXv1kB   
ID8=Bills
ID4=Lost and Found
ID1=News
ID6=Online TV
ID3=Rent and Lease
ID2=Shopping
ID5=Social Networking
ID7=Weather Forecast

;22
[VideoGenre]
1=Action
2=Comedy
3=Scary
4=Cartoon
5=Smarthome   
6=Documentary
7=horor scary
8=sifi fiction
9=historical

; End (Don't remove this line)
